Subject: FVWM: Re: From 2.2.4 to 2.3.22

From: "Nitin Malik" <[email-masked]>
Date: Wed, 15 Nov 2000 10:54:08 EST

I was not sure if i attached my fvwm2rc file in the prev mail...

nitin
_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.